* Fix a lot of lintian warnings and errors
[quix0rs-apt-p2p.git] / debian / control
index 09c68af..1b70b7a 100644 (file)
@@ -3,16 +3,16 @@ Section: net
 Priority: optional
 Maintainer: Cameron Dale <camrdale@gmail.com>
 Homepage: http://www.camrdale.org/apt-p2p.html
-Standards-Version: 3.7.3
+Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 5.0.37.2)
-Build-Depends-Indep: python-dev, python-support (>= 0.5.4), po-debconf, docbook-to-man
+Build-Depends-Indep: python, python-support (>= 0.5.4), docbook-to-man
 Vcs-Git: git://git.camrdale.org/git/apt-p2p.git
 Vcs-Browser: http://git.camrdale.org/?p=apt-p2p.git;a=summary
 XS-Dm-Upload-Allowed: yes
 
 Package: apt-p2p
 Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}, python-twisted-web2 (>= 8.0), adduser, python-debian (>= 0.1.4), python-apt (>= 0.6.20), python-pysqlite2 (>= 2.1)
+Depends: ${misc:Depends}, ${python:Depends}, python-twisted-web2 (>= 8.0), adduser, python-debian (>= 0.1.4), python-apt (>= 0.6.20), python-pysqlite2 (>= 2.1)
 Provides: python-apt-p2p, python-apt-p2p-khashmir
 Description: apt helper for peer-to-peer downloads of Debian packages
  Apt-P2P is a helper for downloading Debian packages files with APT.